Subject: Trainer Candidate - Varun Wadhwa
From: Varun Wadhwa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 01:52:31 -0400

| | Tech Support Test

Name | Varun Wadhwa
E-mail | [email-masked]
Phone Number | (0) 8527186771
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Altran Technologies | Network Engineer | Na | 53,000
Previous Employer 1 | Concentrix | Trainer | 26 sep 2020 | 36,000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 3 months

Please briefly describe your work experience specifically in training?

Coordinate and conduct small group and individual training sessions based on staff and organizational learning needs.
Lead learning enhancement classes to improve sales knowledge and people skills for workplace success and advancement.
Routinely evaluate business training needs and adjust staff development and educational programs.
Conduct ongoing needs analysis leveraging customer feedback, field interactions, and subject-matter-expertise to adjust learning strategy and curriculum.
Develop and manage tracking and reporting progress on training progress.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most challenging situation for me, I would say was when our company was dealing with a big project. All the employees were very serious about this BIG PROJECT because it was one of the largest projects in monetary terms that the company had ever received. This project was going to make sure if client is going to stay with us or not. I was trined first and had to train all new hire in the rotation shift to make sure all over new hires are ready on time .In new software i had tried my hands on software’s work earlier, I was asked for all the IT aspects and training . I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and hit the bull’s eye.
Able to train and motivate all my new hire and had all my software working on time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Personal touch with our customer.
Being empathetic with our customer.
Sharing accountability with our customers.
Being able to communication effectively. Understand what they want.
Taking responsibility like we might not have right answers or correct answers but should be willing to go extra mile.

What according to you makes you a good candidate for this position?

planning and organizing skills.
information gathering and analysis.
communication and presentation skills.
coaching skills.
adaptability.
creativity.
resilience.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |